Subject: [Ips] Clarification regarding FCIP-MGMT-MIB

From: [email-masked] (Bret Ketchum)
Date: Thu, 16 Oct 2003 09:18:22 -0500 (CDT)

All,

        I'm looking for a little clarification regarding the FCIP-MGMT-MIB
and entity identifiers described in the Fibre Channel Over TCP/IP draft and
FC-BB-2. Can I believe the MIB's fcipDeviceWWN corresponds to what FC-BB-2
calls a Switch_Name (for the VE_Port) or a Fabric_Name (B_Port)?

        As the fcipLinkTable is indexed by an fcipEntityId and the
fcipLinkTable contains the parameter fcipLinkLocalFcipEntityMode that
describes the entity's behavior (B_Port or E_Port) can I say that the
fcipEntityId corresponds to what FC-BB-2 calls the VE_Port_Name or
B_Access_Name? And if so may a client be interested in what FC-BB-2 calls
the FC/FCIP Identifier? 

	Bret

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips